Android gradle sync failure


#1

Hi,

I’ve just integrated MoPub SDK into our Android app:

compile('com.mopub.sdk.android:mopub:3.5.0@aar') {
    transitive = true;
}

Trying to sync gradle files, I receive the following error:

Error:Could not GET ‘https://maven.fabric.io/repo/com/mopub/volley/mopub-volley/1.0.0/mopub-volley-1.0.0.pom’. Received status code 401 from server: Unauthorized


#2

Hello abezverhni,

I worked with the Fabric team to build a sample build with the 3.5.0 aar and was unable to reproduce the issue you are seeing.

Could you try to run the below?
./gradlew assemble --refresh-dependencies

If this doesn’t work, could you try a fresh re-install?

Let us know what your outcome is.

Thanks,
Edward